---
title: Site Compatibility for Firefox 42
slug: Mozilla/Firefox/Releases/42/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 42
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/42/">FxSiteCompat.com</a>.
